<bugID>1396784<Summary>Layout, Grid and Fonts views should be lazy loaded</Summary><Description>Followup of bug 1335419. That bug introduced lazy loading of computed and rules view, but we still load at inspector startup all dependencies from Layout, Grid and Fonts views.

After bug 1396783 is applied, this comes as the most significant piece of JS computation in the parent process.
See https://perfht.ml/2eBpem4 which highlight layout.js cost (15ms/5% of overall JS computation in parent process).

This is about tweaking this code:
http://searchfox.org/mozilla-central/source/devtools/client/inspector/inspector.js#629-651
To do like computed and rules views and only load when we switch to each view.</Description></bugID>